* {
    margin: 0;
    padding: 0;
}
.gridviewfornewchanges
{
      line-height: 32px;
    width: 10%;
}
body {
    margin: 0;
    padding: 0;
    font-family: 'Raleway', sans-serif;
    color: 252525;
    background: #fafafa;
    font-size: 100%;
}

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic);

a {
    color: #ff9e02;
    text-decoration: none;
    font-size: 0.875em;
}

    a:focus, a:hover {
        color: #ff9e02;
        text-decoration: none;
    }

ul, li, ol {
    margin: 0;
    padding: 0;
    list-style: none;
}

a {
    outline: 0;
}

    a: hover, a: active, a: focus {
        outline: none;
    }

input::-moz-focus-inner {
    border: 0;
}

*:focus {
    outline: none;
}

.topheader {
    background: #02365E;
    padding: 5px 0px;
}

.top-menu {
    line-height: 0.938em;
    margin-top: 6px;
    text-align: right;
}

    .top-menu li {
        list-style: none;
        display: inline-table;
    }

        .top-menu li a {
            color: #fff;
            font-size: 0.750em;
            margin: 0px 0px;
        }

    .top-menu li {
        padding: 0px 5px;
        border-left: 1px solid #fff;
    }

        .top-menu li:first-child {
            border: 0;
            padding-left: 0;
        }
/* .select-custom select{color:#fff; padding:5px 0;} */
.select-style {
    padding: 0;
    margin: 0;
    overflow: hidden;
    background-color: #fff;
    background: url("../images/down.png") no-repeat 98% 50%;
    max-width: 75px;
}

    .select-style select {
        padding: 5px 0px;
        width: 100%;
        border: none;
        box-shadow: none;
        background-color: transparent;
        background-image: none;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        font-size: 0.813em;
        color: #fff;
    }

        .select-style select:focus {
            outline: none;
        }

.top-search .form-control {
    border-radius: 0;
    background: #fff;
    padding: 0px 9px;
    height: 28px;
    font-size: 0.813em;
    color: #252525;
    border: none;
}

.bgh-clr .dark {
    background: #ff9e02 none repeat scroll 0 0;
    color: #ffffff;
    display: inline-block;
    font-size: 0.875em;
    height: 20px;
    padding: 0;
    text-align: center;
    width: 20px;
}

.bgh-clr .normal {
    background: #fff;
    font-size: 0.875em;
    height: 20px;
    padding: 0;
    text-align: center;
    width: 20px;
    display: inline-block;
}

.aup-tag {
    margin-top: 3px;
    text-align: right;
}

.bgh-clr {
    margin-top: 3px;
}

.nav_defult {
    background: transparent;
    border-radius: 0;
    border: 0;
    padding: 5px 0 0 0;
    margin: 0;
}

.nav_menu {
    background: #d87701;
    margin: 0 0 5px;
}

.nav_menu2 {
    width: 100%;
    background: #ff9e02;
}

.navbar-brand.brand_custom {
    margin: 0;
    padding: 0;
}

    .navbar-brand.brand_custom img {
        width: 230px;
        height:50px;
        margin-left: 20px;
    }

.navbar > .container .navbar-brand.brand_custom {
    margin: 0 0 0 0.938em;
}

.navigation1 {
    border-bottom: 1px solid #f7f7f7;
}

.navigation2 {
    border-top: 1px solid rgba(255, 255, 255, 0.3);
    width: 100%;
}

.dropdown-submenu {
    position: relative;
}

    .dropdown-submenu > .dropdown-menu {
        top: 0;
        left: 100%;
        margin-top: -6px;
        margin-left: -1px;
        -webkit-border-radius: 0 6px 6px 6px;
        -moz-border-radius: 0 6px 6px;
        border-radius: 0 6px 6px 6px;
        width: 100%;
    }

    .dropdown-submenu:hover > .dropdown-menu {
        display: block;
    }

    .dropdown-submenu > a:after {
        display: block;
        content: " ";
        float: right;
        width: 0;
        height: 0;
        border-color: transparent;
        border-style: solid;
        border-width: 5px 0 5px 5px;
        border-left-color: #ccc;
        margin-top: 5px;
        margin-right: -10px;
    }

    .dropdown-submenu:hover > a:after {
        border-left-color: #fff;
    }

    .dropdown-submenu.pull-left > .dropdown-menu {
        left: -100%;
        margin-left: 10px;
        -webkit-border-radius: 6px 0 6px 6px;
        -moz-border-radius: 6px 0 6px 6px;
        border-radius: 6px 0 6px 6px;
    }

.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
    background-color: #ff9e02;
}

.parent_hover {
    position: relative;
}

.child_hover {
    border: 1px solid #dddddd;
    left: 100%;
    list-style: outside none none;
    padding: 5px;
    position: absolute;
    top: 0;
    display: none;
    min-width: 300px;
}

.parent_hover:hover .child_hover {
    display: block;
}

.child_hover li a {
    line-height: 1.500em;
    color: #333;
}

.select-project {
    background-color: #D87701;
    font-size: 1.3em;
    padding: 2%;
}

gallery_sec {
    padding-top: 30px;
}

.logo.inner_logo {
    height: 100%;
    width: 87px;
}

    .logo.inner_logo img {
        width: 100%;
    }

.control-buttons {
    text-align: center;
}

.bs-example {
    margin: 20px;
}

.left_left {
    background: url(../images/left.png) no-repeat;
    width: 2.500em;
    height: 2.500em;
    float: left;
}

.right_arrow {
    background: url(../images/right.png) no-repeat;
    width: 2.500em;
    height: 2.500em;
    float: right;
}

.carousel-control.difine_cst:hover {
    background-image: none;
}

.carousel-control.difine_cst {
    background-image: none;
    height: 2.500em;
    top: 48%;
    width: 2.500em;
}

.gallery_content p {
    font-size: 1.063em;
    font-weight: 500;
    line-height: 30px;
    color: #333;
}

.gal_heading {
    width: 100%;
    display: table;
    margin: 3% 0 2%;
}

    .gal_heading h3 {
        color: #ff444a;
        font-size: 1.375em;
        font-weight: 500;
        margin: 0;
        text-transform: uppercase;
        border-bottom: 1px solid #ff444a;
        padding: 0 0 5px;
        position: relative;
        float: left;
    }

        .gal_heading h3 > span {
            background: #ff444a none repeat scroll 0 0;
            bottom: -2px;
            height: 3px;
            left: 0;
            position: absolute;
            width: 25%;
        }

.carousel-caption.custom_cap1 {
    background: rgba(0,0,0,0.3);
    padding: 2%;
    bottom: auto;
    top: 300px;
}

.search-box {
    border: 1px solid #fff;
    border-radius: 0;
    font-size: 1.063em;
    height: 2.188em;
    background-color: transparent;
    color: #fff;
}

.search-ico {
    position: absolute;
    right: 30px;
    top: 6px;
    color: #fff;
}

.form-control.list-item {
    background-color: transparent;
    background-image: none;
    border: 1px solid #fff;
    border-radius: 0;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #fff;
    display: block;
    font-size: 0.875em;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 0.750em;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}

.btn.btn-warning.map-btn {
    background: #02365e none repeat scroll 0 0;
    border-color: #10264e;
    color: #fff;
    border-radius: 0;
}

.btn.btn-warning.grid-btn {
    background: #02365e none repeat scroll 0 0;
    border-color: #10264e;
    color: #fff;
    border-radius: 0;
}

.select-project p {
    color: #ffffff;
    text-transform: uppercase;
}

.inner_content {
    padding-bottom: 3%;
    overflow:hidden;
    min-width:100%;
}

.director {
    background: #f7f7f7 none repeat scroll 0 0;
    border: 1px solid #dddddd;
    padding: 0.938em;
}

.user-img {
    border: 2px solid #D87701;
    margin-top: 10px;
}

.news_list li {
    border-bottom: 1px solid #ccc;
    padding: 5px 0;
}

    .news_list li:last-child {
        border: 0;
    }

.news-item {
    border-bottom: 1px dotted #555555;
    margin: 0;
    padding: 4px;
}

.demo2.custom_ht {
    height: 12.500em !important;
}

.k_info p {
  font-size: 1.113em;
  line-height: 2.0em;
  text-align: justify;
  font-weight: 300;
}

.new-content {
    margin-top: 1%;
}

.director {
    margin-top: 3%;
}

.gread_view {
    margin: 3% 0 0;
}

.thumb-slide .carousel-control.right {
    background: rgba(0, 0, 0, 0) url("../images/next-btn.png") repeat scroll 0 0;
    color: #000000;
    height: 68px;
    opacity: 1.9;
    position: absolute;
    top: 35%;
    width: 50px;
}

.thumb-slide .carousel-control.left {
    background: rgba(0, 0, 0, 0) url("../images/next-btn-l.png") repeat scroll 0 0;
    color: #000000;
    height: 68px;
    opacity: 1.9;
    position: absolute;
    top: 35%;
    width: 50px;
}

.thumbnail_custom {
    position: relative;
    width: 100%;
    display: table;
}

.botm-text {
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    background: rgba(255, 158, 2, 0.8);
    padding: 8px;
    font-size: 0.813em;
    color: #fff;
    position: absolute;
    min-height: 55;
}

.thumb-slide {
    display: table;
    width: 100%;
}

.btn.read-more.pull-right {
    margin-top: 0.938em;
}

.thumb-slide1 .carousel-control.left {
    background: rgba(0, 0, 0, 0) url("../images/next-1.png") no-repeat scroll left top;
    color: #000000;
    height: 2.500em;
    opacity: 1.9;
    position: absolute;
    top: 26%;
    width: 2.500em;
    left: -20px;
}

.thumb-slide1 .carousel-control.right {
    background: rgba(0, 0, 0, 0) url("../images/next-btn1.png") no-repeat scroll left top;
    color: #000000;
    height: 2.500em;
    opacity: 1.9;
    position: absolute;
    top: 26%;
    width: 2.500em;
    right: -30px;
}

.well.thumb-slide1 {
    margin: 3% 0 0;
    overflow: hidden;
}

.spncr {
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid;
    display: table;
    width: 100%;
    margin: 2px 0;
}

.demo1.demo11 {
}

    .demo1.demo11 li.news-item {
        border: none;
    }

.nhpc_glimpses {
  display: table;
  margin-top: 4%;
  width: 100%;
  overflow: hidden;
  padding: 0 10px;
}

.fa_icon {
    background: #02365E;
    text-align: center;
    color: #fff;
    font-size: 2.188em;
    vertical-align: middle;
    width: 60px;
    height: 60px;
    border-radius: 50%;
}

    .fa_icon i {
        color: #fff;
        font-size: 2.188em;
    }

.news-item img {
    width: 50px;
    margin-right: 5px;
}

.news-item.news-item121 {
    border: 0;
}

    .news-item.news-item121 .news-item {
        border: 0;
    }

.view_group {
    padding: 0 0.938em 0 0;
}

.search-group {
    display: table;
    width: 100%;
}

.director-content h3 {
    border-bottom: 1px solid #dddddd;
    font-family: open sans;
    font-size: 1.125em;
    font-weight: 600;
    margin: 0 0 1%;
    padding: 0 0 7px;
    text-transform: uppercase;
}

.videos_list li {
    display: inline-block;
    float: left;
    margin: 1%;
    width: 23%;
}

.press.custom_press {
    height:;
}

.news-item.press_panel img {
    width: 30px;
}
/*.press_panel span{ width:2.500em; display:inline-block;}*/
.press_panel h5 {
    display: inline-block;
}

.news-item td {
    font-size: 1.125em;
}

.demo2.custom_ht li a {
    color: #02365E;
}

.date { /*width:55px;*/
    display: inline-block;
    font-family: open sans;
}

    .date span {
        font-size: 0.813em;
        color: #02365E;
        display: block;
        font-family: open sans;
    }

    .date var {
        font-size: 0.938em;
        color: #D87701;
        display: block;
        font-family: open sans;
        font-weight: 900;
    }

.demo2.custom_ht .news-item p {
    display: inline-block;
    vertical-align: middle;
    line-height: 30px;
    margin: -25px 0 0 0;
}

.thumbnail_custom img {
    width: 100%;
}

.update_option {
    padding: 0 5px;
}

.row.row_custom {
    margin: 0 -5px;
}

.k_info h4 {
    color: #d87701;
}

.custom_press {
    display: table;
    float: left;
    width: 100%;
}

    .custom_press .news-item {
        float: left;
        width: 100%;
    }

        .custom_press .news-item > p {
            float: right;
            margin: 0 0;
            width: 81%;
            font-size: 0.813em;
        }

        .custom_press .news-item > a {
            float: left;
            width: 18%;
            color: #D87701;
        }

.read_btn {
    color: #02365e;
    font-style: italic;
}

    .read_btn:hover {
        color: #ff9e03;
    }

.pagination.pull-right li a {
  padding: 2px 8px;
  line-height: unset;
}
.pagination li a .glyphicon {
  font-size: 12px;
}

.demo1.demo11 {
  height: 135px !important;
  padding: 15px 0 0 0;
  0: ;
}
.update_option figure.media_vid {
  padding: 11px 0;
  height: 160px;
}
.update_option figure.media_gal {
  padding: 11px 0;
  height: 160px;
}

.nav_menu {
    background: #e18922 none repeat scroll 0 0;
    border-bottom: 1px solid #b85700;
    margin: 0 0 5px;
}

nav.navbar.nav_defult.navbar-inverse {
    background: #ff9e02 none repeat scroll 0 0;
}

.slider {
    min-width: 100%;
}


.carousel-inner.carousel_custom21 .item > img {
    width: 100%;
       height: 550px;
    color: #ff9e03;
    padding-left:20%;
    padding-right:20%;
 
    text-align:center;
    
    }

.dropdown-menu.menu_subcontent {
    min-width: 295px;
}

.btn_language.toggle-btn .toggle.btn.btn-default.off {
    border: 0 none;
    padding: 0 !important;
}

.btn_language.toggle-btn .toggle .toggle-group .btn {
    padding-bottom: 0;
    padding-top: 2px;
    border-radius: 0;
}

.btn_language.toggle-btn .toggle .toggle-group {
    height: 28px;
}

.btn_language.toggle-btn .toggle {
    height: 28px;
    border-radius: 0;
}

.btn_language.toggle-btn {
    height: 28px;
    overflow: hidden;
    float: left;
}

.social_links.social_links_top {
    float: right;
    min-width: 80px;
    margin-top:4px;
}

    .social_links.social_links_top > li {
        line-height: 20px;
    }

.aup-tag > a {
    color: #fff;
}

.top-search {
    position: relative;
    width: 100%;
    padding-right: 28px;
}

.search_btn {
    background: #ff9e02 url("../images/search.png") no-repeat scroll center center / 14px auto;
    border-width: 0;
    cursor: pointer;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    width: 30px;
    transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    font-size: 0;
}

    .search_btn:hover {
        background-color: #D87701;
        transition: all 0.3s ease 0s;
        -webkit-transition: all 0.3s ease 0s;
        -ms-transition: all 0.3s ease 0s;
        -moz-transition: all 0.3s ease 0s;
    }

.nav.navbar-nav.nav_menu2 {
    text-align: right;
}

    .nav.navbar-nav.nav_menu2 > li {
        display: inline-block;
        float: none;
    }

.social_links.social_links_top li a {
 display: inline-block;
 height: 25px;
 padding: 3px 0 0;
 text-align: center;
 transition: all 0.3s ease 0s;
 width: 25px;
}

.social_links.social_links_top li:first-child a {
    background: #3b5998;
}

.social_links.social_links_top li:nth-child(2) a {
    background: #55acee;
}

.social_links.social_links_top li:nth-child(3) a {
    background: #125688;
}

.nav.navbar-nav li.active a, .nav.navbar-nav li a:focus {
    background-color: #02365e !important;
}
/*.social_links.social_links_top li a i {color:#127FB2;}*/
.social_links.social_links_top li a i {
    color: #fff;
}

.social_links.social_links_top li a:hover i {
    color: #ff9e02;
    transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
}

.media_vid {
    float: left;
    width: 49%;
    cursor: pointer;
}

.media_gal {
    float: right;
    width: 49%;
    cursor: pointer;
}

.media_vid img {
    height: 100px;
}

.media_gal img {
    height: 100px;
}

.media_vid > span {
    display: table;
    margin: 0 0 10px;
    width: 100%;
}

.media_gal > span {
    display: table;
    margin: 0 0 10px;
    width: 100%;
}

#slider1_container {
    width: 100% !important;
}

.nav.nav_menu > li > a {
    padding: 10px 8px;
}

.min-a {
    font-size: 0.750em;
}

.pla-a {
    font-size: 0.875em;
}

.plus-a {
    font-size: 1.000em;
}

.aup-tag > a:hover {
    color: #ddd;
    text-decoration: none;
}

.dropdown-menu.sub_menu32 .dropdown-menu li a {
    white-space: inherit;
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
vertical-align:middle!important;}
/**********fade-in**********/

.carousel.carousel-fade .item {
    -webkit-transition: opacity 0.3s ease-in-out;
    -moz-transition: opacity 0.3s ease-in-out;
    -ms-transition: opacity 0.3s ease-in-out;
    -o-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
    opacity: 0;
}

.carousel.carousel-fade .active.item {
    opacity: 1;
}

.carousel.carousel-fade .active.left, .carousel.carousel-fade .active.right {
    left: 0;
    z-index: 2;
    opacity: 0;
    filter: alpha(opacity=0);
}

.carousel.carousel-fade .next, .carousel.carousel-fade .prev {
    left: 0;
    z-index: 1;
}

.carousel.carousel-fade .carousel-control {
    z-index: 3;
}

.carousel-caption.custom_cap h4 {
    font-size: 1.375em;
    font-weight: 600;
    line-height: 30px;
    text-shadow: 1px 1px 1px #000000;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
}

    .carousel-caption.custom_cap h4 strong {
        font-size: 2.500em;
        font-weight: 900;
    }

.nhpc_glimpses table.table.table-hover.table-bordered {
    margin: 0;
    height:160px;
}

.cst_lang {
    border: 0 none;
    border-radius: 0;
    margin: 0 1px;
    width: 70px;
}

/*****21-06-16****/

#GridViewPressRelease tr {
    float: left;
    margin: 7px 0;
    width: 100%;
}

/* 23 june*/
.toggle-btn .btn.btn-primary.toggle-on, .toggle-btn .btn.btn-default.toggle-off {
    color: #fff;
    background-color: #ff9e02;
}

.toggle-btn .btn.btn-primary.toggle-on {
}

.table.table-bordered.table-hover td {
    line-height: 18.5px;
    height:46px;
}


/***********/

.inset_control table {width: 100%;}
.slider-thumbnail {display:block; width:100%;}
.slider-thumbnail > li {    
    padding: 0 15px;
    width: 25%;
    float: left;
}

.thumbnail_custom input {
  width: 100%;
}
.HindiEnglang {
  text-align: right;
  width: 100%;
  display: block;
  margin: 5px 0 0;
}
.HindiEnglang:hover{
    color:#dddddd;text-decoration:none;
}
.k_info .modal-dialog p {
  font-size: 0.89em;
  line-height: 1.7em;
}


.nav_menu .dropdown-menu > li > a {white-space: initial;}








footer {
    font-family: open sans;
}

.top_footer {
    background: #292929;
    padding: 3% 0;
}

.last_footer {
    background: #060505;
    padding: 1% 0;
}

.q_link {
    margin: 0px;
}

    .q_link li {
        list-style: none;
    }

        .q_link li a {
            color: #ddd;
            padding: 2px 0px;
            display: block;
            font-size: 0.813em;
        }

    .q_link a {
        color: #ddd;
        padding: 2px 0px;
        display: block;
        font-size: 0.813em;
    }

address {
    font-size: 0.875em;
    color: #a2a0a0;
    line-height: 1.500em;
}

.copyright {
    color: #a2a0a0;
    font-size: 0.750em;
    margin: 0;
}

.social_links {
    list-style: outside none none;
}

    .social_links li {
        display: inline-block;
        margin: 0 5px 0;
        
    }

        .social_links li a i {
            color: #fff;
            font-size: 18px;
        }

#backToTop {
    display: none;
    position: fixed;
    right: 10px;
    z-index: 22;
    bottom: 10px;
    color: #000;
    font-size: 0.917em;
    font-family: Tahoma, Geneva, sans-serif;
    text-decoration: none;
    background: url(../../writereaddata/images/up-arrow.png) center no-repeat;
    display: block;
    width: 30px;
    height: 29px;
    line-height: 2.083em;
    text-align: center;
    cursor: pointer;
    text-indent: -99999px; /* -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px;*/
}

nav.navbar.nav_defult.navbar-inverse .navbar-nav {
  position: relative;
}
.staring {
 background: #E18922;
 color: #02365E;
 display: table;
 font-size: 0.9em;
 height: 35px;
 /*left: 5px;*/
 line-height: 26px;
 min-width: 246px;
 padding: 5px 10px;
 /*position: absolute;*/
 text-align: center;
 /*top: 58px;*/
 z-index: 9999;
}
.mini_Ratna img {
  position: relative;
  top: -3px;
}
.navbar-brand.brand_custom{margin-bottom:5px;}
.nav_defult .navbar-toggle{margin-right:0;margin-top:0;}
@media(max-width:980px) {

    .t_change {
        margin-top: 5px;
    }
}

@media(max-width:767px) {

    .navigation2 {
        padding: 0 0.938em;
    }

    .nav.navbar-nav.nav_menu2 {
        margin: 0;
    }

    .navbar-brand.brand_custom img {
        margin-left: 0px;
        width: 200px;
    }
    
    .staring{margin:0 0 5px;}

    .spncr{margin: 2px 0 15px;}

    .well.thumb-slide1 .spncr img{
        width:100%;
        max-height: 48px!important;
        min-height: 50px;
    }

    .slider-thumbnail > li {
    margin:10px 0;
    width: 100%;}

}

.innerBanners {
    box-sizing: border-box;
    padding: 0px;
}


/*.lang_box a:hover {text-decoration:none; }*/
.HindiEnglang {
    color: #fff;
    height: 13px;
    text-decoration: none;
    /*min-width:70px;*/
    min-width:auto;
	font-size:18px;
}

.HindiEnglang:hover, .HindiEnglang:focus{
      color: #fff;
        text-decoration: none;
}

/****color_changes****/

.wob .botm-text {
    background: url(0,0,0,0.8);
}

.wob .director {
    background-color: #ff9e02 !important;
    color: #fff !important;
}

.wob .read-more {
    background: #02365E;
    color: #fff;
}

.wob .panel-heading {
    background-color: #ff9e02 !important;
    color: #fff !important;
}

    .wob .panel-heading .read_btn {
        color: #fff;
    }

        .wob .panel-heading .read_btn:hover {
            color: #02365E;
            text-decoration: none;
        }
/*.wob .panel-body {background: #02365E;color: #fff;}*/
.wob .panel-footer {
    background-color: #ff9e02 !important;
    color: #fff !important;
}

.wob .well.thumb-slide1 {
    background-color: #ff9e02 !important;
}

.wob .last_footer {
    background-color: #ff9e02 !important;
}

.wob .copyright {
    color: #fff;
}

.wob .q_link a {
    color: #fff;
}

.wob .top_footer address {
    color: #fff;
}

.wob .banner_Mainpart {
    background-color: #c46a1e !important;
}

.wob .innerBanners {
    color: #fff;
}

.wob .modal-body {
  background: #ff9e02 none repeat scroll 0 0;
}
@media (min-width: 768px) and (max-width: 1024px) {
    .well.thumb-slide1 .spncr img {
    max-height: 58px !important;
    width: 100%;}
}
@media(min-width:1200px) {
    .modal-lg.model_define {
    width:970px;
    }
}

.slide-left{
   background: rgba(0, 0, 0, 0) url("../images/next-1.png") no-repeat scroll left top;
   color: #000000;
   height: 2.5em;
   left:0px;
   opacity: 1.9;
   position: absolute;
   top:45%;
   width: 2.5em;
}
.slide-right {
   background: rgba(0, 0, 0, 0) url("../images/next-btn1.png") no-repeat scroll left top;
   color: #000000;
   height: 2.5em;
   opacity: 1.9;
   position: absolute;
   right:27px;
   top:45%;
   width: 2.5em;
}
.slide-icon-inner {

    height:70px!important;
    left:9px!important;
    position: absolute;
    top:40%!important;
    transform: none!important;
    width:97%!important;
    z-index: 99999999!important;
}
.header .collapse.navbar-collapse {
    max-width: 100%;
    float: right;
}
.well.thumb-slide1 .spncr img{
max-height: 71px
}


.jssora22r {
    background-position: -70px -31px;
}

.jssora22l, .jssora22r {
    display: block;
    position: absolute;
    width: 40px;
    height: 58px;
    cursor: pointer;
    background: url('/theme/img/a22.png') center center no-repeat;
    overflow: hidden;
}